DeluxHostAPI Reference
Support tickets

Reply to a ticket

POST
/v1/tickets/{id}/reply

Authorization

apiToken tickets:write
headerAuthorizationBearer <token>

A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.

Scope: tickets:write

Path Parameters

id*number

Request Body

application/json
  1. body
body*string

Response Body

Operation completed or accepted; asynchronous actions may still be running.

application/json
  1. response
ok*boolean
messageId*number
curl -X POST 'https://api.deluxhost.net/v1/tickets/0/reply' \  -H "Authorization: Bearer $DELUXHOST_TOKEN" \  -H 'Content-Type: application/json' \  -d '{  "body": "string"}'
Example Response
{  "ok": true,  "messageId": 0}